
/*home*/

.home-s1 {
  height: 100vh;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  -webkit-box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
  -moz-box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
  box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
}
.home-s1-text {
  margin: auto;
  position: relative;
  text-align: center;
  padding: 0 15px;
  width: 100%;
}
.home-s1-text-desktop {
  display: block !important;
}
.home-s1-text-mobile {
  display: none !important;
}
.home-s1-text-boxshadow {
  width: 100%;
  top: 50%;
  position: absolute;
  z-index: 0;
  -webkit-box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
}
.home-s1-title {
  font-family: BentonSansBold;
  color: white;
  font-size: 60px;
  font-weight: 700;
  letter-spacing: 10px;
  margin-bottom: 0;
  padding: 0 16px;
  line-height: 1.3;
  position: relative;
}
.home-s1-subtitle {
  color: #D18BD1;
  text-align: center;
  font-size: 40px;
  letter-spacing: 5px;
  position: relative;
  padding: 0 16px;
}
/* hero text animation */
svg.intro,
svg.intro-2 {
  position: relative;
  margin: 5px 0;
}
svg.intro .text,
svg.intro-2 .text {
  display: none;
}
svg.intro.go .text {
  font-size: 14.5px;
  font-family: BentonSansBold;
  letter-spacing: 2px;
  font-weight: bold;
  display: block;
}
svg.intro-2.go .text {
  font-size: 16px;
  letter-spacing: 2px;
  display: block;
}
svg.intro.go .text-stroke,
svg.intro-2.go .text-stroke {
  fill: none;
  stroke: #D18BD1;
  stroke-width: 4px;
  stroke-dashoffset: -900;
  stroke-dasharray: 900;
  stroke-linecap: butt;
  /*stroke-linejoin: round;*/
  animation: dash 10s ease-in-out forwards;
}
svg.intro.go .text-stroke:nth-child(1) {
  animation-delay: -8s;
}
svg.intro-2.go .text-stroke:nth-child(1),
svg.intro.go .text-stroke:nth-child(2) {
  animation-delay: -7s;
  stroke: white;
}
svg.intro-2.go .text-stroke:nth-child(2) {
  animation-delay: -6s;
  stroke: #D18BD1;
}

@keyframes dash {
  100% {
    stroke-dashoffset: 0;
  }
}

/* s2 */

.home-s2 {
  padding: 75px 0 30px;
}
.home-s2-top {

}
.home-s2-top-title {
  font-family: BentonSansMedium;
  font-size: 24px;
  text-align: center;
  width: 100%;
  line-height: 1.4;
}
.home-s2-top-text {
  text-align: center;
  margin-top: 10px;
  line-height: 1.7;
  width: 100%;
}
.home-s2-icons {
  margin-top: 75px;
}
.home-s2-icon {
  padding: 0 24px;
}
.home-s2-icon-img {

}
.home-s2-icon-img a.home-s2-icon-img-url {
  background-color: transparent;
  padding: 0;
  width: 60px;
  margin: auto;
  display: block;
}
.home-s2-icon-img img {
  width: 60px;
  margin: auto;
  display: block;
}
.home-s2-icon-title {
  text-align: center;
  margin: 24px 0 10px;
  font-weight: 700;
  letter-spacing: 3px;
  font-family: BentonSansBold;
}
.home-s2-icon-img span {
  height: 3px;
  width: 80%;
  max-width: 60px;
  background-color: purple;
  display: block;
  margin: auto;
}
.home-s2-icon-text {
  text-align: center;
  margin: 10px 0 30px;
}
.home-s2-icon-img a {
  background-color: purple;
  color: #ffffff;
  padding: 6px 30px 6px;
  border: none;
  cursor: pointer;
  margin: auto;
  display: block;
  text-align: center;
  max-width: 150px;
}

/* s3 */

.home-s3 {
  position: relative;
  /*min-height: 50vh;*/
  min-height: 60vh;
  background-color: #E9F0EE;
  padding: 75px 0;
  overflow: hidden;
}
.home-s3-text {
  position: relative;
  z-index: 10;
  width: 40%;
}
.home-s3-text-title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 25px;
}
.home-s3-text-desc {
  line-height: 1.7;
}
.home-s3-text-button {
  background-color: purple;
  color: #ffffff;
  padding: 12px 25px 12px;
  border: none;
  cursor: pointer;
  margin-top: 30px;
  display: inline-block;
}
.home-s3-image {
  position: absolute;
  height: 100%;
  width: 65%;
  right: -15%;
  top: 0;
  background-position: left;
  background-size: cover;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(-20deg);
  overflow: hidden;
}
.home-s3-image-skew {
  height: 100%;
  width: 120%;
  background-position: top;
  background-size: cover;
  position: relative;
  left: -15%;
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(20deg);
}

/* s4 */

.home-s4 {
  position: relative;
  min-height: 65vh;
  background-color: #E9F0EE;
  padding: 75px 0;
  overflow: hidden;
}
.home-s4-container-mobile {
  display: none;
}
.home-s4-image {
  position: absolute;
  height: 100%;
  width: 55%;
  left: -15%;
  top: 30px;
  background-position: left;
  background-size: cover;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(-20deg);
  overflow: hidden;
}
.home-s4-image-skew {
  height: 100%;
  width: 120%;
  background-position: top;
  background-size: cover;
  position: relative;
  left: 5%;
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(20deg);
}
.home-s4-text {
  position: relative;
  z-index: 10;
  width: 45%;
  margin-left: 55%;
  padding: 30px 0;
}
.home-s4-text-title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 25px;
}
.home-s4-text-desc {
  line-height: 1.7;
  position: relative;
  padding-left: 25px;
}
.home-s4-text-desc ul {
  padding-left: 0;
}
.home-s4-text-desc li {
  margin-bottom: 15px;
  list-style-type: none;
}
.home-s4-text-desc li:before {
  color: purple;
  content: "\25A0";
  padding-right: 10px;
  position: absolute;
  left: 0;
}
.home-s4-text-button {
  background-color: purple;
  color: #ffffff;
  padding: 12px 25px 12px;
  border: none;
  cursor: pointer;
  margin-top: 30px;
  display: inline-block;
}

@media (max-width: 1799px) {
  .home-s4-image {
    left: -17%;
  }
}
@media (max-width: 1024px) {
  .home-s1-text-desktop {
    display: none !important;
  }
  .home-s1-text-mobile {
    display: block !important;
  }
}
@media (max-width: 991px) {
  .home-s1 {
    height: 50vh;
  }
  .home-s1-title {
    font-size: 40px;
    margin-bottom: 16px;
  }
  .home-s1-subtitle {
    font-size: 32px;
  }
  .home-s2-icon {
    padding: 0;
  }
  .home-s3 {
    padding-bottom: 45px;
  }
  .home-s3-text {
    width: 100%;
    text-align: center;
  }
  .home-s3-text-button {
    margin: auto;
    margin-top: 30px;
  }
  .home-s3-image {
    position: relative;
    height: 375px;
    margin-top: 75px;
    width: 105%;
    /*right: -5%;*/
    right: 0;
    transform: none;
  }
  .home-s3-image-skew {
    background-position: center;
    transform: none;
  }
  .home-s4 {
    padding-top: 0;
  }
  .home-s4-container-desktop {
    display: none;
  }
  .home-s4-container-mobile {
    display: block;
  }
  .home-s4-container-mobile .home-s4-text {
    width: 100%;
    margin: 0;
  }
  .home-s4-text-button {
    display: none;
  }
  .home-s4-image {
    position: relative;
    height: 330px;
    margin-top: 0;
    width: 105%;
    /*left: -10%;*/
    left: 0;
    transform: none;
  }
  .home-s4-image-skew {
    background-position: center;
    transform: none;
    left: 0;
  }
}

@media (max-width: 767px) {
  .home-s1 {

  }
  .home-s1-text-boxshadow {
    -webkit-box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
  }
  .home-s1-title {
    font-size: 24px;
    margin-bottom: 10px;
    letter-spacing: 5px;
    text-align: center;
  }
  .home-s1-subtitle {
    font-size: 18px;
  }
  .home-s2-icons {
    margin-top: 30px;
  }
  .home-s2 {
    padding: 75px 0 0;
  }
  .home-s2-icon {
    max-width: 250px;
    margin: auto;
    margin-bottom: 60px;
  }
  .home-s2-icon-text {
    margin: 10px 0 16px;
  }
  .home-s3-image {
    height: 275px;
    width: 110%;
    margin-top: 40px;
  }
  .home-s4-image {
    height: 275px;
    width: 110%;
    /*left: -15%;*/
    left: 0;
  }
  .home-s4-container-mobile .home-s4-text {
    padding-bottom: 0;
  }
}

@media (max-width: 330px) {

}

/* iPad Pro (portrait) */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
  .home-s1 {
    height: 50vh;
  }
  .home-s3 {
    position: relative;
    min-height: 33vh;
  }
  .home-s4-image {
    left: -20%;
  }
  .home-s4-image-skew {
    width: 120%;
    left: 15%;
  }
}

/* iPad (landscape) */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .home-s4-image {
    left: -20%;
  }
  .home-s4-image-skew {
    width: 120%;
    left: 15%;
  }
}

/* iPad 11 (landscape) */
@media only screen and (min-width: 414px) and (max-width: 896px) and (orientation: landscape) {
  .home-s1 {
    height: 100vh;
  }
  .home-s2-icon-text {
    min-height: 90px;
  }
  .home-s3-image {
    height: 100vh;
  }
  .home-s4-image {
    left: -10%;
  }
  .home-s4-image-skew {
    width: 120%;
    left: 0;
  }
}

/* iPad 8+ (landscape) */
@media only screen and (min-width: 414px) and (max-width: 736px) and (orientation: landscape) {

}
